//
//  WA_tipCell.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/15.
//

import UIKit

class WA_tipCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
       
    }
}
